@charset "UTF-8";
body{
  min-width: 1280px;
}

.c-inner.footer-contact {
  max-width: 138rem;
  margin: 0 auto;
  padding: 0;
}

.wrap-rwd{
	box-sizing: border-box;}

.wrap-rwd *,
.wrap-rwd *::before,
.wrap-rwd *::after {
	margin: 0;
	padding: 0;
	box-sizing: inherit;}

.wrap{
	margin: 0 auto 8rem;
}

#header #logo {
    z-index: 1000;
}

/* ----------------------------------------
.breadcrumb
---------------------------------------- */
.breadcrumb {
  padding: 0 6rem;
  margin: 11rem 0 0 0;
}
@media (max-width: 1280px) {
  .breadcrumb {
    margin-top: 0rem;
  }
}
/* ----------------------------------------
.pagetitle
---------------------------------------- */
.pagetitle{
  margin: 0 0 8rem 0;
}

.pagetitle__heading{
}
@media (max-width: 1280px) {
  .pagetitle__heading {
    margin-top: 0rem;
  }
}

.pagetitle__heading img{
  width: 100%;
  height: auto;
}

.pagetitle__point{
  display: flex;
  justify-content: center;
  column-gap: 1rem;
  margin: -2rem 0 0 0;
}

.pagetitle__point li{
  width: 28.1rem;
}

.pagetitle__point li img{
  width: 100%;
  height: auto;
}



/* ----------------------------------------
.c-wrap
---------------------------------------- */
.c-wrap{
  width: 118rem;
  margin: 0 auto;
}

/* ----------------------------------------
.policy
---------------------------------------- */
.policy{
  margin: 0 0 8rem 0;
}

.policy__txt{
	font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.75;
  margin: 0 0 2rem 0;
}

.scrl {
    overflow: auto;
    height: 20rem;
    padding: 0 3rem 3rem 3rem;
    border: 1px solid #e7ebee;
}

.scrl h4 {
	margin: 3rem 0 1rem 0;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 2;}
.scrl p {
	font-size: 1.4rem;
	line-height: 2;}
.scrl ol {
	font-size: 1.4rem;
	list-style: decimal;
	padding-left: 1.5rem;}
.scrl li {
	line-height: 2;
	margin-bottom: 2rem;}
.scrl li:last-child {
	margin-bottom: 0;}


/* ----------------------------------------
.sns
---------------------------------------- */
.sns{
  display: flex;
  flex-wrap:wrap;
  gap: 6rem 6rem;
  margin: 0;
}

.sns__wrap{
  width: 56rem;  
}

.sns__title{
  display: flex;
  align-items: center;
  height: 6rem;
	font-size: 2.4rem;
	font-weight: bold;
  color: #fff;
  line-height: 1;
  /*border-radius: 3px;*/
  padding: 0.5rem 2rem;
  margin: 0 0 2rem 0;
}
  .sns__title span{
    width: 4rem;
    margin: 0 1rem 0 0;
  }
  .sns__title span img{
    width: 100%;
    height: auto;
  }

  .ct__facebook .sns__title{
    background-color: #1877f2;
  }
  .ct__linkdin .sns__title{
    background-color: #2867b2;
  }
  .ct__twitter .sns__title{
    background-color: #000;
  }
  .ct__instagram .sns__title{
    background-color: #d11a5b;
  }
  .ct__youtube .sns__title{
    background-color: #ff0000;
  }

.sns__bg{
  position: relative;
  padding: 5rem 3rem 6rem;
}

  .ct__facebook .sns__bg{
    background-color: #f0f5ff;
  }
  .ct__linkdin .sns__bg{
    background-color: #ecf5fb;
  }
  .ct__twitter .sns__bg{
    background-color: #f6f7f8;
  }
  .ct__instagram .sns__bg{
    background-color: #fff8fc;
  }
  .ct__youtube .sns__bg{
    background-color: #fff7f7;
  }

.sns__bg__block{
  display: flex;
}

.sns__bg__block figure{
  width: 12rem;
  margin: 0 3rem 0 0;
}
.sns__bg__block figure img{
  width: 100%;
  height: auto;
}

.sns__name{
  width: calc(100% - 15rem);
}

.sns__name h3{
	font-size: 1.8rem;
	font-weight: bold;
  color:#0068b7; 
}
.sns__name p a{
	font-size: 1.2rem;
  color:#333; 
}
.sns__name p a.hover{
  color:#0068b7;
  text-decoration: none;
}

.sns__btn{
  position:absolute;
  left: 18rem;
  bottom: 5rem;
}
.sns__btn a{
  display: flex;
   justify-content: center;
   align-items: center;
  width: 20rem;
  height: 6rem;
  padding: 1rem 2rem;
  background-color: #5cb0e8;
  border-radius: 3px;
	font-size: 1.6rem;
	font-weight: bold;
  color:#fff;
  box-shadow: 0 0.1rem 0.4rem rgba(0,0,0,0.5);
  transition: box-shadow 0.12s;
}

.sns__btn a.hover{
  text-decoration: none;
  box-shadow: none;
}
.sns__btn a::before{
  content: "";
  position: relative;
  left: -1rem;
  width: 3.1rem;
  height: 3.6rem;
  background: url(/socialmedia/images3/icon-ameni.png) no-repeat;
  background-size: contain;
}


/* ----------------------------------------
.site-footer
---------------------------------------- */
.site-footer .sns {
  gap: 0;
}